#boxNewslettersContainer{
/*   width:325px; */
}
#boxNewslettersContainer table.grayRound{
 padding-bottom:0;
 background: #3FCF39 url(../images/contentbox/gradientGreen.gif) repeat-x;
}
#boxNewslettersContainer td.grayRoundcm{
 padding-bottom:5px;
}
#boxNewslettersContainer div.footer {
  background: #FFFFFF; 
  height:7px;
  font-size: 1px;    
}
 
#boxNewsletters {
    /*width:253px;*/
    /*background: #3FCF39 url(../images/contentbox/box_green_bg.png) no-repeat 0 -7px;*/
    overflow: hidden;
    text-align:left;
}

   
#boxNewsletters h4.boxHeading {
    color: #fff;
    margin: 0;
}

#boxNewsletters input {
    
    margin-right: 5px;
    vertical-align:middle;
}

#boxNewsletters input.email {
    float: left;
    width: 150px;
}

#boxNewsletters .content {
    padding: 10px 0 5px 8px;
}

#boxNewsletters button.buttons {
    float:right;
    margin:-2px 5px 0 0;
    background-image: url(../images/buttons_green_bg.png);
}

#boxNewsletters button.buttons span {
    background-image: url(../images/buttons_green_bg_span.png);
}
